<form method="post" action="{{ path('admin_event_delete', {'id': event.id}) }}" onsubmit="return confirm('Êtes-vous sûr de vouloir supprimer cet événement ?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ event.id) }}">
    <button class="btn">Delete</button>
</form>
